contentColumnType: text
fieldGroup: 7dda16d9-a55f-46be-b242-445e75fc7468
handle: loanLimitTable
instructions: ''
name: 'Loan Limit Table'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - State
            -
              - handle
              - state
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'Lender 1'
            -
              - handle
              - lender1
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col3
        -
          __assoc__:
            -
              - heading
              - 'Lender 2'
            -
              - handle
              - lender2
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col4
        -
          __assoc__:
            -
              - heading
              - 'Lender 3'
            -
              - handle
              - lender3
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
        -
          - col2
          - ''
        -
          - col3
          - ''
        -
          - col4
          - ''
  maxRows: ''
  minRows: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
